xrdp-sesadmin(8)

NAME
xrdp-sesadmin - console XRDP sessions administration tool

SYNOPSIS
xrdp-sesadmin [options] -c=command

DESCRIPTION
This manual page documents briefly the xrdp-sesadmin command.

xrdp-sesadmin is a console program to administer running XRDP sessions.

OPTIONS
A summary of options is included below.

-u=username
    Username for authentication on the server. Defaults to root.

-p=password
    The password to authenticate with. The default is to ask for the password interactively.

-s=server
    The host address of the server to connect to. Defaults to localhost.

-i=port
    The TCP port number to connect to. Defaults to 3350.

-c=command
    Specifies the command to execute on the server. Valid commands are:

    list
        List currently active sessions.

    kill:sid
        Kills the session specified the given session id. (not yet implemented).

FILES
xrdp-sesadmin.log

SEE ALSO
xrdp(8).